Subject: Re: Commercial and Rec Fishing

From: jokim@ (John H. Kim)
Date: 8 Nov 1995 01:47:38 GMT

Greg Pavlov <[email-masked]> wrote:
>From: jokim@ (John H. Kim)
>>
>>Hold on a sec.  The whole point to commercial fishing is to make
>>money.  Since the only way they make money is by selling fish, by
>>definition their infrastructure and support costs per pound of fish
>>cannot exceed the price they sell the fish for.  Otherwise they would
>>soon be out of business.
>
> You are right, but my point is that the rec fishing industry likes
> to restrict its definition of economic value to this part of the
> activity.  It ignores everything that occurs, or may occur, after
> that: processing, distribution, and consumption.  These are all part
> of the seafood chain and its economic impact.  "Consumption" may be
> $10 for a bit of tuna in a NYC sushi bar (tho I'm told that that's
> on the lower end of the price range, in some cases) or a $50
> swordfish steak dinner in similar surroundings.  Or a can of cat
> food, at the other extreme.

Good point.  So if we follow the final-selling-price-exceeds-all-the-
catching/processing/distribution-costs rule, and figure out the
proportion of fish winding up in each of the above places, we can get
an upper bound for the economic impact of commercial fishing, averaged
per pound if we like.  (upper bound because other things are served
with the fish; gotta give agriculture some credit too)

So is anyone willing to do that, or can anyone contact the people who
are tallying these types of things and make them do this?  Anybody out
there writing a thesis on this topic? :)  I think an honest portrayal
will garner much more respect than an artificially limited one, like
the NMFS study I saw.  I'm not quite ready to condemn the $100/lb to
40 cents/lb figure because as I understand it, the 40 cents/lb tuna
oversaturated the market and *did* end up as cat food.
-- 
___________________________________________________________________________
John H. Kim        "A common mistake that people make when trying to design
[email-masked]       something completely foolproof is to underestimate the
[email-masked]  ingenuity of complete fools." -- Douglas Adams